<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">		
		//'use strict';
		//var a;
		a=0; // variable entera
		a="texto"; // variable cadena
		document.write("el valor de la variable");
		document.write(a);
		console.log(a);
	</script>
</head>
<body>
	
</body>
</html>